gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A basic window type that contains text. FIXME: this class may be for internal use only. GLib.Opaque GLib.IWrapper
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of TextWindow, wrapping the C object.

  This is an internal constructor, and should not be used by user code.